\version "2.11.2"

% from a viola edition by L. Svecenski (1862-1926)
% entered in lilypond format by Andreas Scherer (PD)
% further editorial work by B. Crowell (PD)

\header {
	title = "Suite 1 for Cello Solo"
        subtitle = "Transposed for viola"
	composer = "Johann Sebastian Bach"


}

\include "prelude.ly"
\include "allemande.ly"
\include "courante.ly"
\include "sarabande.ly"
\include "menuet_i.ly"
\include "menuet_ii.ly"
\include "gigue.ly"

\book {

\score { { \clef "alto" \prelude }
	\layout { %{ Use LilyPond defaults %} }
	\header { piece = "Prélude" }
}

\score { { \clef "alto" \allemande }
	\layout { %{ Use LilyPond defaults %} }
	\header { piece = "Allemande" }
}

\score { { \clef "alto" \courante }
	\layout { %{ Use LilyPond defaults %} }
	\header { piece = "Courante" }
}

\score { { \clef "alto" \sarabande }
	\layout { %{ Use LilyPond defaults %} }
	\header { piece = "Sarabande" }
}

\score { { \clef "alto" \menuetI }
	\layout { %{ Use LilyPond defaults %} }
	\header { piece = "Menuet 1" }
}

\score { { \clef "alto" \menuetII }
	\layout { %{ Use LilyPond defaults %} }
	\header { piece = "Menuet 2" }
}

\score { { \clef "alto" \gigue }
	\layout { %{ Use LilyPond defaults %} }
	\header { piece = "Gigue" }
}

% MIDI output of all parts
\score { {
	\tempo 4 = 80 \prelude
	\tempo 4 = 70 \allemande
	\tempo 4 = 80 \courante
	\tempo 4 = 60 \sarabande
	\tempo 2 = 60 \menuetI
	\tempo 2 = 60 \menuetII
	\tempo 2 = 60 \gigue }
	\midi { %{ Use explicit \tempo specifications %} }
}

}
